import React from "react";
import { IconBadge } from "../common/Badge/IconBadge";
import { HostStatusIcon } from "./HostIcons";

export function HostBadge({ host }) {
  console.log(host);
  return (
    <IconBadge icon={<HostStatusIcon host={host} />} title={host.csEntryHost?.fqdn} subheader={host.csEntryHost?.network || "---"} />
  )
}